* {
	margin:0px;
	padding:0px;
}


.playButton {
	display:block;
	width:0px;
	height:0px;
	border-style:solid;
	border-width:12px 0 12px 18px;
	border-color:transparent transparent transparent #FFF;
	transform-origin:center center;
	transition:transform 0.5s;
	position:absolute;
	left:20px;
	bottom:8px;
	z-index:10000;
	opacity:0.8;
	cursor:pointer;
}
.playButton.pauseButton {
	width:5px;
	border:none;
	height:24px;
	background-color:transparent;
	border-left:7px solid #FFF;
	border-right:7px solid #FFF;	
	box-sizing:content-box;
}
.playButton:hover {
	transform:scale(1.1, 1.1);
}

.podcastplayer {
	box-sizing:border-box;
	width:100%;
	/*max-width:720px;*/
	margin-left:auto;
	margin-right:auto;
	height:40px;
	position:relative;
	display:block;
	position:relative;
	background-color:#afdce7;
	border-radius:999px;
	overflow:hidden;
}

.audioInfo {
	height:150px;
	border:1px solid #000;
	position:relative;
}
.audioInfo.imgPlayer {
	border:none;
	background-position:center center;
	background-size:cover;
	height:152px;
}
.audioInfo .audioContent {
	position:absolute;
	top:50%;
	left:0px;
	width:100%;
	transform:translateY(-50%);
	font-size:1.3em;
	text-align:left;
	padding:0 2em;
}
.audioContent h4 {
	font-size:1.2em;
}
#mainContent .audioContent p {
	font-size:0.8em;
	font-weight:700;
	margin:0px;
}
input[type="range"].apProgress {
	height:50px;
	width:100%;
	position:absolute;
	left:0px;
	bottom:0px;
	margin:0px;
	opacity:0;
}
.apProgressFiller {
	height:40px;
	width:0px;
	background-color:#00abd6;
	position:absolute;
	left:0px;
	bottom:0px;
}
.apProgressBkg {
	height:40px;
	width:100%;
	background-color:#FFF;
	position:absolute;
	left:0px;
	bottom:0px;
}
.apTimer {
	display:inline-block;
	position:absolute;
	right:20px;
	bottom:8px;
	text-align:right;
	font-weight:700;
	font-size:1.1em;
	color:#FFF;
}
.whiteInfo p, .whiteInfo h4 {
	color:#FFF;
}
#controlsBkg {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:48px;
	background-color:#FFF;
	display:none;
}


@media (orientation: portrait) { 
	.podcastplayer {
		width:100%;
		background-position:center top;
	}
	.audioInfo {
	}
	.audioInfo.imgPlayer {
	}
	#controlsBkg, .apProgressBkg, .apProgressFiller, input[type="range"].apProgress {
	}
	.apTimer, .playButton {
	}
	.information {
		margin:0px;
		margin-top:1em;
		border:none;
		border-top:1px solid #000;
	}
	.elapsedTime {
		display:block;
	}
	.podcastplayer input[type="range"] {
		display:none;
	}
	.nowPlaying {
		height:auto;
	}
	.elapsedTime {
		padding:20px;
		text-align:right;
	}
	.playButton {
		left:20px;
	}
	a#linkopener {
		width:90vw;
		height:90vw;
	}
	.audioInfo .audioContent h4 {
		font-size:1em;
	}
	.audioInfo .audioContent {
		padding:0 1em;
	}
}

